Subject: bug#61780: closed (Re: [PATCH 0/3] Fix Tracker and update it)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 05 Mar 2023 08:58:01 +0000

Your bug report

#61780: [PATCH 0/3] Fix Tracker and update it

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
61780: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=61780
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [PATCH 0/3] Fix Tracker and update it
From: Liliana Marie Prikler <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 09:57:40 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Samstag, dem 25.02.2023 um 09:09 +0100 schrieb Liliana Marie
Prikler:
> Hi Guix,
> 
> I noticed that the tracker3 command line utility which ships with our
> tracker package is a little broken.  I decided to fix the issue
> behind it and also update the package alongside.
> 
> I'm currently running the builds, but since more than 100 packages
> appear to be affected, I'll only do native builds.  Let's cross our
> fingers that CI also thinks it's fine :)
CI does report some newly failing builds, but those new failures appear
to already have existed (???)

Anyway, I pushed this series now.

Subject: [PATCH 0/3] Fix Tracker and update it
From: Liliana Marie Prikler <[email-masked]>
To: [email-masked]
Date: Sat, 25 Feb 2023 09:09:30 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Guix,

I noticed that the tracker3 command line utility which ships with our
tracker package is a little broken.  I decided to fix the issue behind
it and also update the package alongside.

I'm currently running the builds, but since more than 100 packages
appear to be affected, I'll only do native builds.  Let's cross our
fingers that CI also thinks it's fine :)

Cheers

Liliana Marie Prikler (3):
  gnu: tracker: Don't wrap binaries in libexec/tracker3 directory.
  gnu: tracker: Use G-Expressions in arguments.
  gnu: tracker: Update to 3.4.2.

 gnu/packages/gnome.scm | 86 ++++++++++++++++++++++++------------------
 1 file changed, 49 insertions(+), 37 deletions(-)

base-commit: ea2fa86f31a83195ac789a6d92bcaee8e53e4397
-- 
2.39.1